Bug 222695 - cpqarray module fails to detect arrays
Summary: cpqarray module fails to detect arrays
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel
Version: 4.4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Chip Coldwell
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: Reopened
Depends On: 205653
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-15 19:21 UTC by Ryan Powers
Modified: 2007-11-17 01:14 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2007-05-08 04:40:08 UTC


Attachments (Terms of Use)
Patch for 4.4 kernel (1.06 KB, patch)
2007-01-15 19:28 UTC, Ryan Powers
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0304 normal SHIPPED_LIVE Updated kernel packages available for Red Hat Enterprise Linux 4 Update 5 2007-04-28 18:58:50 UTC

Comment 1 Ryan Powers 2007-01-15 19:28:15 UTC
Created attachment 145613 [details]
Patch for 4.4 kernel

I was having the same troubles described above with RHEL4 on xeon2 which has
this combination of cards. I applied both sym53c8xx patches which corrected the
issue; the PCI bus master patch was not needed for proper operation. The
following two patches are from the original BZ.

https://bugzilla.redhat.com/bugzilla/attachment.cgi?id=135808
https://bugzilla.redhat.com/bugzilla/attachment.cgi?id=138134

Comment 2 Chip Coldwell 2007-01-18 15:31:40 UTC
(In reply to comment #1)
> Created an attachment (id=145613) [edit]
> Patch for 4.4 kernel

I have verified that this patch applies cleanly and compiles.  We'll call it a
regression and set the beta-blocker flag to (?) and see what happens.

Chip


Comment 3 RHEL Product and Program Management 2007-01-18 17:06:20 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 4 Jay Turner 2007-01-18 21:00:16 UTC
QE ack for RHEL4.5.

Comment 5 Jason Baron 2007-01-23 16:45:58 UTC
committed in stream U5 build 44. A test kernel with this patch is available from
http://people.redhat.com/~jbaron/rhel4/


Comment 8 Red Hat Bugzilla 2007-05-08 04:40:08 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0304.html


Note You need to log in before you can comment on or make changes to this bug.